PERTALIFE Bugs - Bug #2740

[HR-Report Wage Type Report]perbaikan pada report wage type report di employee 00430521
05/07/2024 06:37 PM - Muhammad Bintar

Status: Closed Start date: 05/07/2024

Priority: Urgent Due date: 05/08/2024

Assignee: Tri Rizqiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan report wage type report dimana untuk RN nya tidak sinkron dengan di report
payroll result di employee 00430521
History
#1 - 05/13/2024 03:32 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from High to Urgent

ini bukan karena ada koreksi di bulan sebelumnya? sdgkan yg di payroll resulthanya membaca RN di bulan april saja?

#2 - 05/14/2024 10:07 AM - Muhammad Bintar
- File clipboard-202405141006-mudwi.png added

- Status changed from Assigned to Closed

okeh sudah di deploy ke client.

yang di deploy SP PRPTPYWTREPORT
